## Versioning information Versioning information — Detemining the version of Graphene in use |

## Types and Values

#define | GRAPHENE_MAJOR_VERSION
#define | GRAPHENE_MINOR_VERSION
#define | GRAPHENE_MICRO_VERSION

## Includes

    #include <graphene.h>

## Description

Graphene provides symbols to know the version of the library at compile time.

## Functions

## Types and Values

### GRAPHENE_MAJOR_VERSION

    #define GRAPHENE_MAJOR_VERSION

Evaluates to the major version number of the library version, e.g. 1 in 1.2.3.

Since: 1.0

### GRAPHENE_MINOR_VERSION

    #define GRAPHENE_MINOR_VERSION

Evaluates to the minor version number of the library version, e.g. 2 in 1.2.3.

Since: 1.0

### GRAPHENE_MICRO_VERSION

    #define GRAPHENE_MICRO_VERSION

Evaluates to the micro version number of the library version, e.g. 3 in 1.2.3.

Since: 1.0